PDA

View Full Version : BI Server CE4.8 ?? IE8



impgamma
04-11-2013, 10:13 PM
皆様こんにちは。
いつもお世話になっております。

普段はFireFoxを使用しているので気が付きませんでしたが、
IE8でBIServer4.8にアクセスするとJavaScriptエラー警告が出ます。
ログイン自体は可能です。

prpt(ReportDesigner)のサンプルコンテンツを表示させると、
一度表示されますが、すぐに表示されなく(正確には小さい四角に変わってしまう)なります。
HTMLでもPDFでも同じです。

BIServer4.5ではこのような事にはならなかったですが、何か仕様変更があったのでしょうか・・・

michii
04-14-2013, 11:41 PM
impgammaさん、
こんにちは。

私も少し確認してみました。
サンプルの定型レポートをいくつか開いてみましたが表示できませんでした。
おそらく同じ現象と思います。
CentOS6.2 / Pentaho4.8 / IE8(Windows7)


> BIServer4.5ではこのような事にはならなかったですが、何か仕様変更があったのでしょうか・・・
仕様変更というよりバグだと思います。
ログイン画面へのアクセス時にJavaScriptエラーが表示されるのですが、バグ(http://jira.pentaho.com/browse/BISERVER-8597)のようですので。。


なお、以下のページ内のパワポ資料によれば、5.0が2013年の6月に出てくるようなので、もうしばらく待ってみるのも一興かと思われます。
http://wiki.pentaho.com/display/PMOPEN/Product+Management

--
Michi

impgamma
04-19-2013, 01:04 AM
こんにちは、michiさん、いつもありがとうございます。

なるほど、バグでしたか・・・ 現状はVer.4.5がよさそうですね。
ソースからコンパイルしてみたときに、Ver4.8は通りましたが
4.5はmantleパッケージのところで通らなかったのがちょっと気になりますが。